0%
Caution: JavaScript execution is disabled in your browser or for this website. You may not be able to answer all questions in this survey. Please, verify your browser parameters.

Software Requirements for the new Cluster

Please list all pieces of software that you expect to need on the new OMNI cluster. This includes the application(s) that you use for your computations, but also tools like compilers, libraries, debuggers and MPI distributions

You can to list up to 20 pieces of software. If you are not sure whether you should list a piece of software, list it anyway! The more accurately we know your needs, the better.

This survey will serve as a guideline for us when we set up the new OMNI cluster. We cannot guarantee that we will install software just because you list it, but the more people need a software the more likely it will be installed centrally. If we decide against installing something centrally, you or your group can usually install it yourselves.

You may save this survey and resume it later by using the "Resume later" button at the top right.


 

This survey is anonymous.

The record of your survey responses does not contain any identifying information about you, unless a specific survey question explicitly asked for it.

If you used an identifying token to access this survey, please rest assured that this token will not be stored together with your responses. It is managed in a separate database and will only be updated to indicate whether you did (or did not) complete this survey. There is no way of matching identification tokens with survey responses.